<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>704</id>
  <defaultcontrol>21</defaultcontrol>
  <allowoverlay>yes</allowoverlay>
  <define>#header.label:6015</define>
  <define>#header.image:settings_logo.png</define>
  <define>#header.hover:hover_my videos.png</define>
  <controls>
  <import>common.backgroundcolour.xml</import>
    <import>common.window1.xml</import>
    <import>common.time.xml</import>
    <control>
      <description>buttons</description>
      <type>group</type>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="slide" time="150" start="800,0">WindowOpen</animation>
      <animation effect="slide" time="250" end="800,0">WindowClose</animation>
      <posX>470</posX>
      <posY>120</posY>
      <layout>GridLayout(1, 10, 52, 8, 1)</layout>
      <control>
        <description>DVD Navigators</description>
        <type>button</type>
        <id>21</id>
        <label>1198</label>
        <onup>17</onup>
      </control>
      <control>
        <description>Video Codecs</description>
        <type>button</type>
        <id>24</id>
        <label>6000</label>
        <onup>21</onup>
      </control>
      <control>
        <description>Audio Codecs</description>
        <type>button</type>
        <id>25</id>
        <label>6001</label>
        <onup>24</onup>
      </control>
      <control>
        <description>Audio Renderer</description>
        <type>button</type>
        <id>27</id>
        <label>6002</label>
        <onup>25</onup>
      </control>
      <control>
        <description>Apect Ratio</description>
        <type>button</type>
        <id>28</id>
        <label>6004</label>
        <onup>27</onup>
      </control>
      <control>
        <description>Enable Subtitles</description>
        <type>togglebutton</type>
         <textYOff>5</textYOff>
        <textXOff>100</textXOff>
        <id>22</id>
        <label>1196</label>
        <onup>28</onup>
      </control>
      <control>
        <description>Subtitle Language</description>
        <type>button</type>
        <id>29</id>
        <label>1029</label>
        <onup>22</onup>
      </control>
      <control>
        <description>Audio Language</description>
        <type>button</type>
        <id>30</id>
        <label>492</label>
        <onup>29</onup>
      </control>
      <control>
        <description>Turn Off DXVA</description>
        <type>togglebutton</type>
         <textYOff>5</textYOff>
        <textXOff>110</textXOff>
        <id>23</id>
        <label>1197</label>
        <onup>30</onup>
        <ondown>21</ondown>
      </control>
    </control>
  </controls>
</window>